name: testing
category: openttd
version: 1.3.0-RC3
date: 2013-03-18T06:01:00-00:00
base: openttd-1.3.0-RC3-
files:
- id: openttd-1.3.0-RC3-linux-debian-squeeze-amd64.deb
  size: 5339614
  md5sum: 47b695bbf749d984569659d5ec4befa4
  sha1sum: 5f3f36e7f2f1a31bb2b245f4e2cffc6794e4474d
  sha256sum: ea14e9d66f37e7e32d0703f43823a64dd7ae8de1f8438d196a56029664e7746f
- id: openttd-1.3.0-RC3-linux-debian-squeeze-i386.deb
  size: 5113242
  md5sum: 622a3b1fd5774665b17ea170e72cf11e
  sha1sum: 9b4e764041e85296fb605490ed4a3668cbe52d57
  sha256sum: 170642dc0cfdef255878678733ea3e7cc62ffa9213816d1ed8984c7b76033ac4
- id: openttd-1.3.0-RC3-linux-debian-wheezy-amd64.deb
  size: 5184864
  md5sum: 5eb4aac06186d724a3a376f9d62b7efb
  sha1sum: 4a0b78c69619781f3a91368019c480e52e0cb5b2
  sha256sum: 4dfeab05d7e7ce328d52b890a5853ca35147f3d1dc2fa92ac8b56f10260a7194
- id: openttd-1.3.0-RC3-linux-debian-wheezy-i386.deb
  size: 5128522
  md5sum: 59b3b1fb0c5659eb4bc68c0fd7b393dc
  sha1sum: 76457e5ad0b899b84fe996907dae5bc393885f9c
  sha256sum: b3196719355dd59a40d47d0bc6e5e06ff9aef19497e626359ed643b4009c148d
- id: openttd-1.3.0-RC3-linux-generic-amd64.tar.gz
  size: 12437569
  md5sum: 8d3f546bcaa0149ceb749c07b78e2dc4
  sha1sum: c9112bec0ce4a58d08cb57948380936cb98b65d3
  sha256sum: 99a6a9ec35c8854616f76601f0e8649e27cff9627b23690ba19aad1332a24629
- id: openttd-1.3.0-RC3-linux-generic-amd64.tar.xz
  size: 7801900
  md5sum: 6ca4837039fb59ef7f8bbbd0cbb0f95d
  sha1sum: 0e64a4837a29013f04cb5bff35252cb181ade52e
  sha256sum: 279e280cc3ab4421c5ee8a32d3c3604b97c59d01ed5d958203b095ca640c9022
- id: openttd-1.3.0-RC3-linux-generic-i686.tar.gz
  size: 12155280
  md5sum: 7a238ab1f9f912f738fff46243ab620a
  sha1sum: 71a9b349eb0651aba0c6954323899e511648c756
  sha256sum: ed280e54258122137a68a92050c5a572954d21ef05bc63b1f4060e0e6976817b
- id: openttd-1.3.0-RC3-linux-generic-i686.tar.xz
  size: 7603624
  md5sum: 56629c87ff2ebd383545299b4688c511
  sha1sum: febbb747be6710ce483c248bc926d9ed2fe078c8
  sha256sum: 26a4cacd07c2d58bfff5df0954e923ca7eff9cce13e273d0f7f10fc1c925fad9
- id: openttd-1.3.0-RC3-linux-ubuntu-precise-amd64.deb
  size: 5166100
  md5sum: 8db505e22fe5a3234f3c0a935d4706dc
  sha1sum: 0a22daf6d9c8ea9ad3fac438a902cdeec8fa959d
  sha256sum: c700bbccc883ee886621ae9e0c3cdd707f1e31e30785cf333175885f041103be
- id: openttd-1.3.0-RC3-linux-ubuntu-precise-i386.deb
  size: 5117488
  md5sum: e33655313bef3672939944f6b9712939
  sha1sum: ce1d8b2d3c1c602287c5fafe61cc078b129ae098
  sha256sum: 1eb54edbf8cde0acd68ca09c3fc0de355cb74bcf0e458febe02bea92ebe789cf
- id: openttd-1.3.0-RC3-linux-ubuntu-raring-amd64.deb
  size: 5199450
  md5sum: bf6d6a9ef7271d8a0144f5ef8b1d764b
  sha1sum: 1d984ff77b777116008481686fd069379b93cf26
  sha256sum: 5558a15fc22081b61ced2e4f08aeff8ba4d6bacb95c95872abbf386c7735cb1f
- id: openttd-1.3.0-RC3-linux-ubuntu-raring-i386.deb
  size: 5137128
  md5sum: 6bc2636a04491c2e01b85dd7d3eb6016
  sha1sum: 58c1f52df803043a045aab14504c0edd3e452726
  sha256sum: 71c377685f37abf7e603411a535f603ac5e8af9426a7d7b0b036334467e30d61
- id: openttd-1.3.0-RC3-macosx-universal.zip
  size: 12867785
  md5sum: b09671e28b6f9fdc5412e9590e02ffc6
  sha1sum: 397670b991f4605ab0993916479489824ff72abc
  sha256sum: d684dd5ff07ae02e16cdde297dbf94fc0b63b6ef93f0fb31d140f27299b980fe
- id: openttd-1.3.0-RC3-windows-win32.exe
  size: 5075532
  md5sum: 1bb5a8d07ee1a4d2e596afb3dcce0fec
  sha1sum: 164d1387b8d0812ede40c5db624698042b813c6b
  sha256sum: 36f0c28549dead8e292a315052b52a863eb5fcee649268157423a5e5d1099656
- id: openttd-1.3.0-RC3-windows-win32.zip
  size: 6540483
  md5sum: d4a4714858898d8ba0fc2165b9bce9a5
  sha1sum: ebd84ca370aa83728ea2d62a9c77e1f5bcbbf722
  sha256sum: f2c255cddf39414d8e0447887f3d1a8264be77c4d9eb64536a0f5a67ade7d8b6
- id: openttd-1.3.0-RC3-windows-win64.exe
  size: 5604769
  md5sum: 9af3331983af7713e4b5dbe113744fe6
  sha1sum: a4bb92e050fd09e37e1f948855ba474dd637cd9c
  sha256sum: cab3a5028eadd81b79d85b99dc14c183010efe23e3ad1184a38b6f99fad75b70
- id: openttd-1.3.0-RC3-windows-win64.zip
  size: 7243359
  md5sum: 2fba81c6f4d18ebd5ac9e6ede2a17808
  sha1sum: 34615f9f8fd6e32462a38d1bdea05c40c4947e45
  sha256sum: 680507d9b72dcb21b7de6cd5be3d54e81b94854caafd5e1f8cdc323ce6e28000
- id: openttd-1.3.0-RC3-windows-win9x.exe
  size: 6151003
  md5sum: 184075893bd1118f62d0fd0de29685d7
  sha1sum: 9b857e8d3c720bfa33856e36f6d3d5da4e3b8af4
  sha256sum: 4f841e8a9670a29842c9c256fcc05cbc460cc61cc4d11487beb7d4dc56de34cd
- id: openttd-1.3.0-RC3-windows-win9x.zip
  size: 7316428
  md5sum: 7f9bed4e202dc315603b8c657c2a48ec
  sha1sum: adbd398aa0129081295e3a9d52a65d4bf86cb615
  sha256sum: d535e021ba37352ab2ed16cebb0e440794d5aaca1a0db0611d54fbbc73fcb88e
dev_files:
- id: openttd-1.3.0-RC3-docs.tar.xz
  size: 7882352
  md5sum: af9c29266af2de9e1b59913d7c4e0023
  sha1sum: 29a8ff1afe9b6f77a66e0019c8075929036b21fb
  sha256sum: 6b011d8555eb4ef91de00d8d1e0bdc79eda8e2497e889fe4da01fccc442d77ec
- id: openttd-1.3.0-RC3-linux-debian-squeeze-amd64-dbg.deb
  size: 16387370
  md5sum: 1218ccf8548dc4d38b99b71ab50870aa
  sha1sum: 13a7a51571876273061ed80187ab441bf045bc91
  sha256sum: 221c697ad1fb358a7b867a14561b1b11ce1c9109484021d5bed2d533ec9e530f
- id: openttd-1.3.0-RC3-linux-debian-squeeze-i386-dbg.deb
  size: 15970570
  md5sum: 3065df1d60085d7165793817e3c3bc55
  sha1sum: 3d51c176bc533280c5eaaeb009d1509a32e471c9
  sha256sum: 7236f794f346aa4ad8ad258757a6ba60ee91cfa87681e2b898970cbb24bbcea0
- id: openttd-1.3.0-RC3-linux-debian-wheezy-amd64-dbg.deb
  size: 19518748
  md5sum: 91bf9b585d9f1224b31d37c412738ea4
  sha1sum: f7cc6846fbec2810d7a08477ae060bda64bc9a8d
  sha256sum: 92a66135ef18edfc4e362228bb00b10edac1342c6d265c3e6b7b3dc51a3ec90f
- id: openttd-1.3.0-RC3-linux-debian-wheezy-i386-dbg.deb
  size: 19134184
  md5sum: d7b36bd481b88ed55d910bed7ebd6979
  sha1sum: e5520cd20c031ab4361f3cbac7b1db7c470220ac
  sha256sum: da85794314bb6c718f217b2f2869bf17d0e40f982f59318ffdfc30e0854b7d5c
- id: openttd-1.3.0-RC3-linux-ubuntu-precise-amd64-dbg.deb
  size: 18425062
  md5sum: f89d6d39d2fab1d3b74647ba615f1a44
  sha1sum: 9a2cc6d2addb36776fe810cfa82b6dc24629ac2d
  sha256sum: 6354b0eb2f0a88514c974e09e6f788da33aa2c2436fe08e0db8e84c02430a1b7
- id: openttd-1.3.0-RC3-linux-ubuntu-precise-i386-dbg.deb
  size: 18041162
  md5sum: 853bd1dc5e2c97085889a169836c082b
  sha1sum: 4f33c07dcc7b709b0697caacf52c17f88894d649
  sha256sum: 238c5cdba330801f4512b1739bbc8493b58eb671cd110a94e7da6a153c6bcefc
- id: openttd-1.3.0-RC3-linux-ubuntu-raring-amd64-dbg.deb
  size: 19544298
  md5sum: 0c9cd02cd84302e82f95b6058b338782
  sha1sum: f84f2089f5971888b5ddb51cf00bcf265a52a488
  sha256sum: 168f4404dcfb04eccd8f9e504bf346064fecb65037c7fc43aaf6c0478b5d07db
- id: openttd-1.3.0-RC3-linux-ubuntu-raring-i386-dbg.deb
  size: 19142620
  md5sum: e7254c73c0e0e639ae034cebdc67fb26
  sha1sum: a2f581e700bf2aaa769d2d043cb49b1b32c8f269
  sha256sum: 641a499b2e6752b7014e7c692d79b0d99765b671c48cc84f492944b66c4ef0ab
- id: openttd-1.3.0-RC3-source.tar.gz
  size: 9350801
  md5sum: 97e4e4b9ef60ddd3a8257e1aaa68dd94
  sha1sum: b2acf5ea89cb900a7b7132bdbb72e128ea495a3a
  sha256sum: 811eb193499e4e3cfa29cdd91ee0486cbcfe8b1f86f3448018fba209654dfa65
- id: openttd-1.3.0-RC3-source.tar.xz
  size: 6193576
  md5sum: 2eb483b48dbc94cfd9b0d7822ddc6161
  sha1sum: 6e956994f264e108abf0ba7a7d92cfb9533a2e06
  sha256sum: 54858b4d89a308ad4d1141fd8898a939ea9b6fc9ac94938ea7040f037846c7d2
- id: openttd-1.3.0-RC3-source.zip
  size: 10245819
  md5sum: cb28b103fdb4dc81c39958ce9d469fbe
  sha1sum: 59bf76d8d69c045b3ddd382fcda64dc90d5f3712
  sha256sum: 05095f36f5a10c7c34600aa843cf211a606fefe16823cacf5f653c58f3a160e2
- id: openttd-1.3.0-RC3-windows-win32.pdb.xz
  size: 2615004
  md5sum: d70ff21b7d4693397147fa541f1a6bb9
  sha1sum: 1d104d8a0f932397151b474ee906a877f88ca9e4
  sha256sum: ace82b556c72580c41df812821e5cbb119ac3f4b3343501aa89bb533602d1dcb
- id: openttd-1.3.0-RC3-windows-win64.pdb.xz
  size: 2474540
  md5sum: f5bafb82b62e7b7c7bb620e7c217ea15
  sha1sum: 45abd836ca51934f8434e351d225a3d6d33f97b2
  sha256sum: 96fc1d4fa8bddd3ae75ec07794ee2065a4c3726fd8ff26622f1e8d453744f806
